package com.wanyue.main.bean;

import com.chad.library.adapter.base.entity.MultiItemEntity;
import java.util.List;

public class StudyStageSectionBean implements MultiItemEntity {
    public static final int ITEM_TYPE=0;
    private String name;
    private String id;

    private List<StudyStageBean>list;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
    @Override
    public int getItemType() {
        return ITEM_TYPE;
    }

    public List<StudyStageBean> getList() {
        return list;
    }

    public void setList(List<StudyStageBean> list) {
        this.list = list;
    }
}
